@charset "utf-8";

/* =====================================================
    調整
===================================================== */
html {
	background-color: transparent !important;
}

/*--帯バナー非表示用--*/
.h_bar, #beltbnr {
	display: none;
}

#specialty {
  margin-top: 6px;
  overflow: hidden;
}

#specialty a {
  text-decoration: none;
}

#specialty a:hover img {
  opacity: 1 !important;
}

#specialty figure {
  margin: 0;
}

/*--sticky用--*/
html, body, div.wrapper_ {
  overflow: visible !important;
}

/*--SPのみ表示用--*/
@media only screen and (max-width: 429px) {
  .sp {
    display: block;
  }

  .pc {
    display: none;
  }
}

@media only screen and (min-width: 430px) and (max-width: 767px) {
  .sp {
    display: none;
  }

  .pc {
    display: none;
  }
}

/*--PCのみ表示用--*/
@media only screen and (min-width: 768px) {
  .sp {
    display: none;
  }

  .pc {
    display: block;
  }
}

/* =====================================================
    FONT
===================================================== */
:root {
  --leading-trim: calc((1em - 1lh) / 2);
  --font-size-8: min(1.8604651162790697vw, 8px);
  --font-size-10: min(2.3255813953488373vw, 10px);
  --font-size-12: min(2.7906976744186047vw, 12px);
  --font-size-14: min(3.255813953488372vw, 14px);
  --font-size-16: min(3.7209302325581395vw, 16px);
  --font-size-18: min(4.186046511627907vw, 18px);
  --font-size-20: min(4.651162790697675vw, 20px);
  --font-size-22: min(5.116279069767442vw, 22px);
  --font-size-24: min(5.5813953488372094vw, 24px);
  --font-size-26: min(6.046511627906977vw, 26px);
  --font-size-28: min(6.511627906976744vw, 28px);
  --font-size-30: min(6.976744186046512vw, 30px);
  --font-size-40: min(9.30232558139535vw, 40px);
  --font-size-50: min(11.627906976744185vw, 50px);
  --font-size-60: min(13.953488372093023vw, 60px);
}

@supports not (top: 1lh) {
  :root {
    --leading-trim: 0px;
  }
}

.noto-sans-jp-400 {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  padding-bottom: 0.1em;
}

.noto-sans-jp-700 {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  padding-bottom: 0.1em;
}

.futura-pt-condensed-700 {
  font-family: "futura-pt-condensed", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.futura-pt-condensed-800 {
  font-family: "futura-pt-condensed", sans-serif;
  font-weight: 800;
  font-style: normal;
}


/* =====================================================
    BG
===================================================== */
.content {
  padding: 0 0 10px 0;
  background: #FDFBE3;
}


/* =====================================================
    KV
===================================================== */
.kv_inner {
  width: 100%;
  margin: 0 auto;
}

.kv_inner h2 {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

@media only screen and (min-width: 768px) {
  .kv_inner {
    border-top: #367c56 solid 10px;
    border-bottom: #367c56 solid 10px;
  }
}


/* =====================================================
    LEAD
===================================================== */
.lead_inner {
  width: calc(100% - 40px * 2);
  margin: 60px auto 0;
}

.lead_inner p {
  font-size: var(--font-size-14);
  line-height: 2;
  color: #000000;
  text-align: justify;
  margin-block: var(--leading-trim);
}

@media only screen and (min-width: 768px) {
  .lead_inner {
    width: 100%;
    max-width: 900px;
    margin: 80px auto 0;
  }

  .lead_inner p {
    text-align: center;
  }
}


/* =====================================================
    MENU
===================================================== */
.menu_inner {
  width: 100%;
  margin: 60px auto 0;
  display: grid;
  grid-template-columns: repeat(2, auto);
  justify-content: center;
  align-items: center;
  gap: 30px;
}

.menu_list a {
  width: 90px;
  font-size: var(--font-size-14);
  text-align: center;
  transition: .3s cubic-bezier(0.45, 0, 0.55, 1);
  padding: 11px;
  background: #ffffff;
  border: 1px solid #707070;
  border-radius: 30px;
  display: block;
}

.menu_list:nth-of-type(1) a {
  color: #F2918D;
}

.menu_list:nth-of-type(2) a {
  color: #367C56;
}

.menu_list:nth-of-type(1) a:hover {
  color: #ffffff;
  background: #F2918D;
}

.menu_list:nth-of-type(2) a:hover {
  color: #ffffff;
  background: #367C56;
}

@media only screen and (min-width: 768px) {
  .menu_inner {
    margin: 80px auto 0;
  }
}


/* =====================================================
    IDEA
===================================================== */
.idea_inner {
  width: 100%;
  margin: 60px auto 0;
}

.img_area {
  width: 100%;
  margin: 0 auto;
  padding-top: 25px;
  position: relative;
}

.idea_img {
  width: calc(100% - 40px * 2);
  margin: 0 auto;
}

.idea_title {
  position: absolute;
  top: 0;
  right: 10px;
  z-index: 10;
  font-size: var(--font-size-50);
  line-height: 1.5;
  text-align: left;
  text-transform: uppercase;
  margin-block: var(--leading-trim);
  writing-mode: vertical-rl;
}

#women .idea_title {
  color: #F2918D;
}

#men .idea_title {
  color: #367C56;
}

.idea_subtitle {
  width: 100%;
  position: absolute;
  top: 0;
  left: 20px;
  z-index: 10;
}

.idea_subtitle p:nth-of-type(1) {
  font-size: var(--font-size-30);
  line-height: 1;
  text-align: left;
  margin-block: var(--leading-trim);
}

#women .idea_subtitle p:nth-of-type(1) {
  color: #F2918D;
}

#men .idea_subtitle p:nth-of-type(1) {
  color: #367C56;
}

.idea_subtitle p:nth-of-type(2) {
  font-size: var(--font-size-50);
  line-height: 1;
  text-align: left;
  margin-block: var(--leading-trim);
}

#women .idea_subtitle p:nth-of-type(2) {
  color: #F2918D;
}

#men .idea_subtitle p:nth-of-type(2) {
  color: #367C56;
}

.txt_area {
  width: calc(100% - 50px * 2);
  margin: 0 auto;
}

.txt_area h4 {
  position: relative;
  text-align: center;
  margin: 20px auto;
}

.txt_area h4 span {
  display: inline-block;
  position: relative;
  z-index: 10;
  padding: 0 15px;
  background: #ffffff;
  border: 1px solid #000000;
  border-radius: 30px;
  font-size: var(--font-size-14);
  line-height: 1.5;
  text-align: center;
  margin-block: var(--leading-trim);
}

#women .txt_area h4 span {
  color: #e07b7b;
}

#men .txt_area h4 span {
  color: #367C56;
}

.txt_area h4::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  transform: translate(-50%,-50%);
  width: 0;
  height: 1px;
  background: #000000;
  transition: all 1s ease;
}

.txt_area p {
  font-size: var(--font-size-14);
  line-height: 2;
  color: #000000;
  text-align: justify;
  margin-block: var(--leading-trim);
}

.related_item_area {
  width: calc(100% - 20px * 2);
  margin: 60px auto 0;
}

.related_item_area h5 {
  font-size: var(--font-size-18);
  line-height: 1.5;
  text-align: center;
  margin-block: var(--leading-trim);
}

#women .related_item_area h5 {
  color: #e07b7b;
}

#men .related_item_area h5 {
  color: #367C56;
}

.related_item_inner {
  width: 100%;
  margin: 20px auto 0;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: flex-start;
  gap: 20px;
}

.related_item_img img {
  transition: filter 0.3s ease;
  filter: brightness(100%);
}

.related_item_img img:hover {
  filter: brightness(70%);
}

.related_item_name {
  margin-top: 10px;
  text-align: left;
}

.related_item_name a {
  font-size: var(--font-size-12);
  line-height: 1.5;
  color: #000000;
  text-align: left;
  margin-block: var(--leading-trim);
}


@media only screen and (min-width: 768px) {
  .idea_inner {
    margin: 80px auto 0;
  }

  .img_area {
      max-width: 550px;
  }

  .txt_area {
    width: 100%;
    max-width: 500px;
  }

  .txt_area h4 {
    margin: 30px auto;
  }

  .related_item_area {
    width: 100%;
    max-width: 900px;
    margin: 80px auto 0;
  }

  .related_item_inner {
    margin: 40px auto 0;
    grid-template-columns: repeat(3, 1fr);
  }
}


/* =====================================================
    CREDIT
===================================================== */
.credit_area {
  width: calc(100% - 50px * 2);
  margin: 30px auto 0;
}

.credit_list {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
}

.credit_list:nth-of-type(n+2) {
  margin-top: 10px;
}

.credit_name {
  text-align: left;
}

.credit_name a {
  font-size: var(--font-size-12);
  line-height: 1.5;
  color: #000000;
  text-align: left;
  margin-block: var(--leading-trim);
}

.credit_btn a {
  font-size: var(--font-size-12);
  line-height: 1.5;
  color: #ffffff;
  text-align: center;
  margin-block: var(--leading-trim);
  padding: 0 8px;
  border-radius: 30px;
  transition: .3s cubic-bezier(0.5, 1, 0.89, 1);
}

#women .credit_btn a {
  background: #F2918D;
  border: 1px solid #F2918D;
}

#men .credit_btn a {
  background: #367C56;
  border: 1px solid #367C56;
}

#women .credit_btn a:hover {
  color: #F2918D;
  background: #ffffff;
}

#men .credit_btn a:hover {
  color: #367C56;
  background: #ffffff;
}

@media only screen and (min-width: 768px) {
  .credit_area {
    width: 100%;
    max-width: 500px;
  }
}


/* =====================================================
    OTHER BUTTON
===================================================== */
.other_btn {
  width: calc(100% - 90px * 2);
  margin: 60px auto;
  text-align: center;
}

.other_btn a {
  font-size: var(--font-size-12);
  color: #ffffff;
  text-align: center;
  transition: .3s cubic-bezier(0.45, 0, 0.55, 1);
  margin: 0 auto;
  padding: 10px 0;
  border-radius: 30px;
  display: block;
}

.women.other_btn a {
  background: #F2918D;
  border: 1px solid #F2918D;
}

.women.other_btn a:hover {
  color: #F2918D;
  background: #ffffff;
}

.men.other_btn a {
  background: #367C56;
  border: 1px solid #367C56;
}

.men.other_btn a:hover {
  color: #367C56;
  background: #ffffff;
}

@media only screen and (min-width: 768px) {
  .other_btn {
    width: 100%;
    max-width: 400px;
    margin: 120px auto;
  }
}


/* =====================================================
    ANIMATION
===================================================== */
/* fade - scroll */
.js-fade {
  opacity: 0;
}

.idea_img.js-fade.is-active {
  animation: fade 1s ease forwards;
}

.idea_title.js-fade.is-active, 
.idea_subtitle.js-fade.is-active {
  animation: fade 1s ease forwards;
  animation-delay: 0.5s;
}

@keyframes fade {
  from{ opacity: 0; }
  to{ opacity: 1; }
}

/* line - scroll */
.txt_area h4.js-line.is-active::before {
  width: 100%;
}

/* fadein - scroll */
.js-fadein .related_item_list {
  opacity: 0;
  transform: translateY(50px);
}

.js-fadein.is-active .related_item_list:nth-of-type(1) {
  animation: fadein 1s ease forwards;
}

.js-fadein.is-active .related_item_list:nth-of-type(2) {
  animation: fadein 1s ease forwards;
  animation-delay: 0.5s;
}

.js-fadein.is-active .related_item_list:nth-of-type(3) {
  animation: fadein 1s ease forwards;
  animation-delay: 1s;
}

@keyframes fadein {
  from{
    opacity: 0;
    transform: translateY(50px);
  }
  to{
    opacity: 1;
    transform: translateY(0px);
  }
}
